CVE-2012-4942

2012-11-18T16:55:00
ID CVE-2012-4942
Type cve
Reporter NVD
Modified 2013-06-25T23:14:47

Description

Multiple cross-site scripting (XSS) vulnerabilities in Agile FleetCommander and FleetCommander Kiosk before 4.08 allow remote attackers to inject arbitrary web script or HTML via an arbitrary text field.